/*//////////////PADDINGS*/
/*TOP*/
.pt10 {
    padding-top: 1em;
}
.pt15 {
    padding: 1.5em 0 0 0;
}
.pt20 {
    padding-top: 2em;
}
.pt30 {
    padding-top: 3em;
}
.pt40 {
    padding-top: 4em;
}
.pt50 {
    padding-top: 5em;
}
.pt60 {
    padding-top: 6em;
}
.pt70 {
    padding-top: 7em;
}
.pt80 {
    padding-top: 8em;
}
.pt90 {
    padding-top: 9em;
}
.pt100 {
    padding-top: 10em;
}
.pt150 {
    padding-top: 15em;
}
.pt190 {
    padding-top: 19em
}
/*BOTTOM*/
.pb10 {
    padding-bottom: 1em;
}
.pb20 {
    padding-bottom: 2em;
}
.pb30 {
    padding-bottom: 3em;
}
.pb40 {
    padding-bottom: 4em;
}
.pb50 {
    padding-bottom: 5em;
}     
.pb60 {
    padding-bottom: 6em;
}     
.pb70 {
    padding-bottom: 7em;
}     
.pb80 {
    padding-bottom: 8em;
}     
.pb90 {
    padding-bottom: 9em;
}     
.pb100 {
    padding-bottom: 10em;
}
.pb120{
    padding-bottom: 12em;
}
.pb150{
    padding-bottom: 15em;
}
.pb370 {
    padding-bottom: 37em;
}
.pb30px {
    padding-bottom: 30px;
}
/*BOTH*/
.npl {
    padding-left: 0!important;
}
.npr {
    padding-right: 0!important;
}
.pl2px {
    padding-left: 2px;
}
.pr2px {
    padding-right: 2px;
}
.pr30px {
    padding-right: 30px;
}
.pl30px {
    padding-left: 30px;
}
.pr45px {
    padding-right: 45px;
}
.pl45px {
    padding-left: 45px;
}
.p60px {
    padding: 60px;
}
strong{
    font-weight: 700;
}
strong{
    font-weight: 700;
}


/*//////////////MARGINS*/
/*TOP*/
.mt10 {
    margin-top: 1em;
}
.mt20 {
    margin-top: 2em;
}
.mt30 {
    margin-top: 3em;
}
.mt40 {
    margin-top: 4em;
}
.mt50 {
    margin-top: 5em;
}
.mt60 {
    margin-top: 6em;
}
/*BOTTOM*/
.mb10 {
    margin-bottom: 1em;
}
.mb20 {
    margin-bottom: 2em;
}
.mb30 {
    margin-bottom: 3em;
}
.mb40 {
    margin-bottom: 4em;
}
.mb50 {
    margin-bottom: 5em;
}
.mb60 {
    margin-bottom: 6em;
}
.m0auto {
    margin: 0 auto;
}
.m0 {
    margin: 0;
}
/*SIDES*/
.ml30px {
    margin-left: 30px;
}
.mr30px {
    margin-right: 30px;
}
.ml15px {
    margin-left: 15px;
}
.mr15px {
    margin-right: 15px;
}
/*//////////////BACKGROUNDS*/
.bgWhite {
    background: #fff;   
}
.bgBlack {
    background: #000!important;
    color: #fff;
}
.bgGrey {
    background: #f7f7f7;
}
.bgGrey2 {
    background: #efefef;
}
.bgDark {
    background: #444;
}
.bgDark2 {
    background: #313233;
}
.bgDark3 {
    background: #777;    
}
.bgBlue {
    background: #39d3c7;
}
/*//////////////TEXT COLORS*/
.white {
    color: #fff;
}
.dark {
    color: #444;
}
.black {
    color: #000!important;
}
.bgWhite p {
    color: #000;
}
.bgBlack p {
    color: #fff;
}
.green {
    color: #96d65c;
}
.blue {
   color: #39d3c7; 
}
.orangeDark {
    color: #cf734f!important;
}
/*//////////////OTHERS*/
.clear {
    clear: both;
    height: 1px;
    line-height: 1px;
    font-size: 1px;
}
.float-left {
    float: left;
}
.float-right {
    float: right;
}
.float-none {
    float: none;
}
.cienXcien {
    width: 100%!important;
}
a {
    /*cursor: pointer;*/
}
a:hover {
    text-decoration: none;
}
h2:after {
    content: none;
}
/* override theme */

body {
    font-family: 'Cardo', serif;
    font-size: 21px;
    line-height:26px;
    /*color: #777;*/
    color: #000000;

    padding-top:0px!important;
}
h1, .h1, h2, .h2, h3, h4, .h3, #mainHeader a, .date {
    font-family: 'Pathway Gothic One', sans-serif;
    text-transform: uppercase;
    letter-spacing: -1px;
    font-weight:bold;
}
h2 {
    font-size: 37px;
    color: #212121;
    font-weight:bold;
    letter-spacing:1px;
}

/*HOME*/
#preHeader {
    display: block!important;
    color: #777;
    /**padding: 5px 0 2px;**/
    padding:5px;
    background: #fff;
}
#preHeader a, #preHeader li {
    color: #333;
    font-size: 16px;
    padding-right:0px;
}
#preHeader a.dest {
    background: #d1d1d1;
    padding: 9px;
    border-radius: 0px;
}
#preHeader a:hover {
    color: #428bca;
}
#preHeader a.dest:hover {
    color: #fff;
    background:#428bca;
}
#preHeader .socialNetwork, .contactPhone {
    display: inline-block;
    float: none!important;
}
#mainHeader {
    background: rgba(0,0,0,0.53);
}
#mainHeader a {
    color: #fff;
}
#mainHeader a:hover {
    color: #428bca;
}
.featured a {
    display: inline-block;
    width: 100%;
    padding: 8em 5em;
    color: #555;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.featured a:hover {
    color: #212121;
    opacity: 0.9;
    background-color: rgba(0,0,0,0.7);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.featured .particular {
    background-image: url(../images/feature1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.featured .profesional {
    background-image: url(../images/feature2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#paralaxSlice1 {
    background-image: url(../images/parallax1OLD.jpg);
}
#paralaxSlice2 {
    background-image: url(../images/parallax1.jpg);
}

#paralaxSlice3 {
    background-image: url(../images/eres-particular.jpg);
}
.link-more {
    margin-top: 5px;
    border: solid 1px #333;
    padding: 10px 20px;
    display: inline-block;
    color: #333;
}
.link-more:hover {
    color: #000;
}
.link-more.white {
    border-color: #fff!important;
    color: #fff;
}
.link-more.white:hover {
    color: #ddd!important;
    border-color: #ddd!important;
}
.catalogo-home-bg {
    background-image: url(../images/catalogo-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}
footer {
    background: #343434;
    color: #fff;
    margin-top: -7px;
    padding: 0;
    font-size:16px;
}
footer a {
    color: #63a7fb;
}
ul.social {
    list-style: none;
    padding: 0;
    display: inline-block;
    margin: 0;
}
ul.social li a {
    padding: 5px!important;
}
ul.quickMenu {
    margin: 0;
    padding: 0;
}
#mainHeader a {
    display: inline-block;
    height: auto;
    text-transform: uppercase;
    /*font-size: 23px;*/
    font-size: 20px;
    letter-spacing: 0.5px;
}
.large_bold_white h1 {
    font-style: 50px;
    background: rgba(37,59,97,0.7);
    padding: 60px;
}
.news-content {
    display: inline-table;
    height: 100%;
    margin-bottom: 30px;
}
.news-content .bgWhite{    
    height: 350px;    
}

.img-news-content {
    /*height: 100%;*/
    height:350px;
    display: block;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;    
}
.news-content h4 {
    text-transform: none;
    color: #212121;
    font-size: 22px;
    line-height: 23px;  
    letter-spacing:0px;  
}
.news-content .date {
    font-style: normal;
    font-size: 14px;
    padding-bottom: 13px;
    display: inline-block;    
}
.news-content p {
    line-height: 25px;
    /*color: #777;*/
    color: #000000;
    font-size:18px;
}
.text-cont-parallax {
    background: rgba(0,0,0,0.5);
    padding: 30px 50px 157px;
    color: #fff;
}
.text-cont-parallax h2 {
    color: #fff;
}
.catalogo-content {
    display: inline-table;
    height: 100%;    
}
.catalogo-home-bg {
    background-image: url(../images/catalogo-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}
.catalogo-text {
    padding: 2.5em;
}
.logo_foot {
    float: left;
    width: 81px;    
}
.navbar-collapse ul.subMenu {
    display: none;
    background: rgba(0, 0, 0, 0.5);
    top: 92px;
    text-align: left;
    padding: 7px 0px 20px 10px;
}
.navbar-collapse ul.subMenu li a {
    text-transform: none!important;
    font-family: 'Cardo', serif!important;
    font-size: 18px!important;
    line-height: 18px!important;    
}
li.sep:before {
    color: #777;
    content: ' | ';
    font-family: 'custom-icons';
    display: block;
    font-size: 10px;
    text-align: center;
    padding: 0;
    margin-top: 22px;
    margin-bottom: 22px;
    line-height: 44px;
}
li.lang-es {
    padding-right: 0!important;    
}
li.lang-en {
    padding-left: 0!important;   
    padding-right: 0!important;  
}
li.lang-fr {
    padding-left: 0!important;  
    padding-right: 0!important;  
}
li.sep {
    padding: 0!important;
}

/*INT*/

/*-----NOSOTROS*/

.banner_int {
    background-repeat: no-repeat;
    background-size: cover;  
    /*height:530px; */
}
.banner_int h1 {
    color: #fff;
}
.banner_int#nosotros {
    background-image: url(../images/nosotros1.jpg);
}
.banner_int#contacto {
    background-image: url(../images/contacto.jpg);
}
.banner_mask {
    padding: 169px 0 360px;
    background: rgba(0,0,0,0.2);   
}
.nosotros2-bg {
    background-image: url(../images/nosotros2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /*height: 100%;*/
    height:800px;
}
.nosotros3-bg {
    background-image: url(../images/nosotros3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}

/*-----CONTACTO*/
.bgSede {
    display: inline-block;
    width:100%;
}
.bgSede h4 {
    text-transform: none;
    color: #212121;
    font-size: 21px;
    line-height: 18px;
}
.bgSede .dir {
    font-family: 'Pathway Gothic One', sans-serif;
    text-transform: uppercase;
    letter-spacing: -1px;
    font-style: normal;
    font-size: 21px;
    margin-bottom: 22px;
    display: block;
    line-height: 22px;
}
.formulata {
    padding: 30px; 
}
.contacto p {
    font-size:16px;
}

.form-control {
    color: #000;
    font-weight: 700;
    display: flex !important;
}
.featured-products .bgTextBox {
    background: #b3b3b3;
}
.featured-products .bgTextBox h3 {
    padding: 20px 0;
    font-size:30px;
    letter-spacing:0.5px;
}
.featured-products {
    display: inline-block;
    position: relative; 
    margin: 0 auto!important; 
    margin-top:20px;  
    text-align:center;
}
.featured-products a {
    display: block;    
}
.featured-products figure {
    overflow: hidden;
    position: relative;    
}
.featured-products figure img {
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
    max-width: 100%;
    display: block;
    position: relative;    
}
.featured-products a:hover figure img {
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);    
}
.featured-products a:hover .bgTextBox {
    background: #868585;
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
}
.productoBox {
    display: inline-table;
    height: 100%;
    width:100%;
    padding: 5px;    
}
.productoBox figure {
    /*height: 100%;*/
    display: block;
    position: relative;
    background-size: cover;
    background-position: center;
}
.productTextBox {
    padding: 30px;
    padding-top:12px;
}
.productTextBox h4 {
    letter-spacing: 1px;
    color: #212121;
}
.productTextBox p {
    padding: 20px 0;
}
.canalones-text {
    padding: 5em;
}
.canalones-text p {
    color: #333;
}
.canalones-bg {
    background-image: url(../images/productos/canalones/canalones-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /*height: 100%;*/
    height:520px;
}

.canalones-caracteristicas {
    background-image: url(../images/productos/canalones/canalones-caracteristicas.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /*height: 100%;*/
    height:468px;
}
.banner_int#canalones {
    background-image: url(../images/productos/canalones/canalones-bg-header.jpg);
}
.productColorBox {
    padding: 5px;
}
.productColorBox h4 {
    padding: 1em;
    color: #212121;
    letter-spacing: 0;    
}
.colorContent {
    min-height: 110px!important;
    display: inline-block!important;
    padding: 0!important;
}
.colortextContainer {
    background: rgba(0,0,0,0.5);
    color: #fff;
    padding: 5px;
    position: absolute;
    width: 100%;
    bottom: 0;
}
.colortextContainer p {
    color: #fff;
    margin: 0;
    font-size: 11px;
}
.blanco_k {
    background: #fff;
}
.crema_k {
    background: #f8dbbd;
}
.cobre_k {
    background: #b06b5c;
}
.ladrillo_k {
    background: #c65046;
}
.marron_k {
    background: #402021;
}
.pizarra_k {
    background: #212322;
}
.gris_k {
    background: #707271;
}
.rosado_k {
    background: #a57f74;
}
.verde_k {
    background: #12322d;
}
.burdeos_k {
    background: #30020d;
}
.azul_k {
    background: #070b2e;
}
.albero_k {
    background: #81602a;
}
.rojo_vasco_k {
    background: #581e10;
}
.verde_almendra_k {
    background: #284624;
}
.negro_k {
    background: #080808;
}
.antracita_k {
    background: #1e1e20;
}
.bronce_k {
    background: #282725;
}
.zink_tornado_k {
    background-imacienXciemge: url(../images/productos/canalones/zink_tornado_k.jpg);
    background-size: cover;
}
.madera_pino_k {
    background-image: url(../images/productos/canalones/madera_pino_k.jpg);
    background-size: cover;
}
.madera_caoba_k {
    background-image: url(../images/productos/canalones/madera_caoba_k.jpg);
    background-size: cover;
}



.teja_vieja_g {
    background: #8d191c;
}
.crema_ch_g {
    background: #f8e4cc;
}
.verde_abeto_g {
    background: #294634;
}
.oro_g {
    background: #906a29;
}
.blanco_brillante_g {
    background: #fff;
}


.cobre_natural {
    background-image: url(../images/productos/canalones/cobre_natural.jpg);
}

.zinc {
    background-image: url(../images/productos/canalones/zinc.jpg);
}
.table-cell {
    display: table-cell;
}
.familias .productoBox {
    border-bottom: solid 1px #ddd;
}
.fourItems figure{
    min-height: 150px;
}
.banner_int#cubremuros {
    background-image: url(../images/productos/cubremuros/cubremuros-bg-header.jpg);
}
.banner_int#falsos_techos {
    background-image: url(../images/productos/falsos_techos/falsos_techos-bg-header.jpg);
}

.ft_antracita {
    background-image: url(../images/productos/falsos_techos/antracita.jpg);
}
.ft_blanco {
    background-image: url(../images/productos/falsos_techos/blanco.jpg);
}
.ft_cobre {
    background-image: url(../images/productos/falsos_techos/cobre.jpg);
}
.ft_crema {
    background-image: url(../images/productos/falsos_techos/crema.jpg);
}
.ft_gris {
    background-image: url(../images/productos/falsos_techos/gris.jpg);
}
.ft_negro {
    background-image: url(../images/productos/falsos_techos/negro.jpg);
}
.ft_pizarra {
    background-image: url(../images/productos/falsos_techos/pizarra.jpg);
}
.ft_marron {
    background-image: url(../images/productos/falsos_techos/marron.jpg);
}



.cm_antracita {
    background-image: url(../images/productos/cubremuros/antracita.jpg);
}
.cm_blanco {
    background-image: url(../images/productos/cubremuros/blanco.jpg);
}
.cm_crema {
    background-image: url(../images/productos/cubremuros/crema.jpg);
}
.cm_negro {
    background-image: url(../images/productos/cubremuros/negro.jpg);
}
.cm_pizarra {
    background-image: url(../images/productos/cubremuros/pizarra.jpg);
}
.cm_marron {
    background-image: url(../images/productos/cubremuros/marron.jpg);
}

.banner_int#plegados {
    background-image: url(../images/productos/plegados/plegados-bg-header.jpg);
}
.banner_int#codos {
    background-image: url(../images/maquinaria/codos/codos-bg-header.jpg);
}
.banner_int#maquinaria_canalones {
    background-image: url(../images/maquinaria/maquinaria_canalones/maquinaria_canalones-bg-header.jpg);
}
.maquinaria-canalones-bg {
    background-image: url(../images/maquinaria/maquinaria_canalones/canalones-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /*height: 100%;*/
    height:520px;
}
.banner_int#maquinaria_cubremuros {
    background-image: url(../images/maquinaria/maquinaria_cubremuros/maquinaria_cubremuros-bg-header.jpg);
}
.banner_int#maquinaria_plegadoras {
    background-image: url(../images/maquinaria/maquinaria_plegadoras/maquinaria_plegadoras-bg-header.jpg);
}

a.product-feature-int {
    background: #253b61;
    display: block;
    margin-left: -15px;
    margin-right: -15px;
}
a.product-feature-int:hover img {
    opacity: 0.3;
    transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
}
.text-feature-int {
    background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.9)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
    position: absolute;
    bottom: 0;
    display: block;
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 64px 0 15px;
    margin: 0;
}
.text-feature-int h4 {
    letter-spacing: 0;
    font-size: 19px;
    margin-bottom: 4px;    
}
.featuresInt {
    display: inline-block;
}
.featuresInt h1 {
    color: #212121;
}
.banner_int#instalador {
    background-image: url(../images/instalador-bg-header.jpg);
}
.banner_int#particular {
    background-image: url(../images/particular-bg-header.jpg);
}
.banner_int#distribuidor {
    background-image: url(../images/distribuidor-bg-header.jpg);
}
.distribuidor-bg {
    background-image: url(../images/distribuidor-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    /*height: 100%;*/
    height:220px;
}
.banner_int#encuentra-instalador {
    background-image: url(../images/encuentra-instalador-bg-header.jpg);
}
ul.list-1 {
    list-style: none;
    padding: 0;
}
.banner_int#noticias {
    background-image: url(../images/noticias-bg-header.jpg);
}
.news-content a:hover p {
    color: #428bca;
}
.news-ampl {
    padding: 3em;
}
.news-ampl h3.news-ampl-subtitle {
    letter-spacing: 0!important;
    font-size: 24px!important;
    color: #333!important;    
}
.news-ampl .date {
    font-style: normal;
    font-size: 20px;
    color: #428bca;    
}

/** Cambios carousel home **/
.carousel-caption {
    bottom:  0px;
    top:  auto;
    left:  0px;
    right:  auto;
    width:  100%;
    background:  rgba(37,59,97,0.7);
    padding:  5px;
}

.carousel-caption h1 {
    font-family:'Pathway Gothic One', sans-serif;
    font-size: 40px;
    text-shadow: none;
    letter-spacing: 1px;
    text-transform: uppercase;
}



/*  MENU NO ME SIGUE EN NAVEGACION */
#header {
    margin-top:-30px!important;
}
/* PERSONALIZACIÓN ERRORES CONTACTO */
.error_msg{
    text-align: center;
    font-size: 15px;
}

/**#lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}**/

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 10px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -5px;
    right: -5px;
    
    z-index:1032;
}

/** RESPONSIVE **/

#header {
    margin-top: 0px!important;
}

.text-preheader{
    padding-top:3px;
}

.news .news-content h4{
    margin-bottom: 10px;
}

.news .news-content {
    display:block;
    max-height:240px;
    overflow:hidden;
}

.text-cont-parallax{
    padding:3em;
}

.text-cont-parallax .button{
    margin-top:1.5em;
}

.catalogo-content{
    display:block;
}

footer {
    margin-top: 0px;
}

.catalogo-text {
    padding:6em 4em;
}

.catalogo-home-bg {
    height:460px;
}

.navbar-default .navbar-toggle{
    background:#ddd;
}

.carousel-control{
    z-index:99;
}

.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right{
    right:10%;
}

.carousel-control .icon-before, .carousel-control .glyphicon-chevron-left{
    left:10%;
}

#nosotros .catalogo-text{
    padding:2em;
    font-size:18px;
}

#nosotros .catalogo-mask{
    height:515px;
    overflow:hidden;
}

.contact{
    font-size:16px;
}

.contact-box .bgWhite{
    padding:15px;
    margin-bottom:15px;
}

.bgSede .dir{
    margin-bottom: 0px;
}

.bgSede {
    padding:30px 10px;
    padding-bottom: 20px;
    min-height:365px;
    display:block;
}

.timetable p{
    margin-bottom:0px;
}

.timetable{
    margin-top:8px;
}

.fa{
    margin-left:.2em;
    margin-right:.2em;
}

.contact .col-md-6{
    padding-left:7.5px;
    padding-right:7.5px;
}

.emergency{
    display:none;
}

.productoBox img{
    padding-top:15px;
}

#subsections .featured-products{
    margin:auto!important;
    display:block;
}

#subsections .featured-products.col-md-offset-2{
    margin-left:16.66666667%!important;
    display:block;
}

#lightbox .modal-dialog img, #lightbox .modal-content{
    max-width:100%!important;
    margin:auto;
    text-align: center;
    width:100%;
}
.languages-pos{
    float:left; padding:31px 11px;
}
.cincuenta-logo {
    position: fixed;
    top: calc(50% - 50px);
    left: 0;
    background: rgba(255,255,255,.5);
    padding: 15px;
    z-index: 11;
}
.cincuenta-logo img {
    max-height: 125px;
}

.btn-home{
    background: #66728c;
    color: white;
    
    font-size: 21px;
    font-weight: 900;
    padding: 12px 50px;
}

.btn-home:hover{
    background: #b4cfd6;
    color: #00209f;
    
}

.form-home{
     background: #efd6ae;
     padding: 15px 0;
}

.form-home h2{
    color: #616e88;
    font-size: 32px;
}

.spe-text textarea{
         resize: none;
         height: 44px;

}

@media (min-width: 768px) and (max-width: 992px){

.spe-text textarea{
         width: 213px;
        }
.form-home .form-control{
    margin:5px;
    margin-left: -25px;
}

}


/*Banner cookies*/

.privacypolicies-com---nb-headline{
  bottom: 0 !important;
  position: fixed !important;
  top: auto !important;
}

@media only screen and (max-width: 991px) {
        .privacypolicies-com---nb-headline p {
          
          font-size: 13px !important; } 

          .privacypolicies-com---nb-headline h1 {
          
          font-size: 24px !important; }
      }

.cc-cp-foot-byline a{
  display: none !important;
}
.cc-cp-foot-byline{
  color:#212121 !important;
}


/*NUEVA IMAGEN 2024*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swa');
body {
    font-family: 'Inter',sans-serif;
    font-size: 16px;
    color: #777;
}
#header-2024 {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
}

#header {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 999;
}
#preHeader {
    padding: 5px 0 0 0;
    background: transparent;
}
#preHeader a, #preHeader li {
    color: #fff;
    font-size: 14px;
    padding-right: 0px;
}
#preHeader a:hover{
    color: inherit;
    opacity: 0.7;
}
.d-inline-block {
    display: inline-block;
}
.btn-primary {
    font-size: 13px;
    border: solid 1px #fff;
    border-radius: 3px;
    text-transform: uppercase;
    background: transparent;
    padding: 11px 16px !important;
    font-weight: 600;
    line-height: 13px;
}
.btn-primary.dark {
    border-color: #1a1a1a;
    background: transparent;
}
.btn-primary.dark:hover {
    border-color: #4273ca;
    background: #4273ca!important;
    color: #fff!important;
}
.btn-primary:hover {
    color: #1a1a1a!important;;
    background: #fff!important;
    border-color: #fff;
}
#mainHeader {
    background: transparent !important;
    border-bottom: solid 1px rgba(255,255,255,0.16);
}
.navbar-brand img {
    max-width: 120px;
    padding-right: 20px;
}
h1 {
    font-size: 69px!important;
}
h3 {
    font-size: 30px;
    color: #1a1a1a;
}
h4 {
    font-size: 23px;
    margin-bottom: 10px;
}
h6 {
    color: #4273ca;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1.25em;
    font-size: 1.275rem;
    font-family: 'Inter', sans-serif;
    font-weight: 500;
}
h1, .h1, h2, .h2, h3, h4, .h3, #mainHeader a, .date {
    font-family: inherit!important;
    text-transform: inherit!important;
}
#mainHeader a {
    font-size: 17px;
    letter-spacing: inherit;
    font-weight: 600;
}
#mainHeader a:hover {
    color: #fff;
    opacity: 0.7;
}
.navbar-nav > li > a {
    padding: 22px 7px;
}
.navbar-collapse ul.subMenu {
    background: #fff;
    top: 66px;
    padding: 7px;
}
.navbar-collapse ul.subMenu > li > a {
    color: #1a1a1a!important;
    font-size: 13px!important;
}
.navbar-collapse ul.subMenu > li > a:hover {
    opacity: 0.7;
}
.mask {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1;
}
.mask.second {
    background: rgba(66, 115, 202, 0.7);
}
.carousel-inner>.item {
    height: 90vh;
}
.carousel-caption {
    bottom: auto;
    top: 37%;
    left: auto;
    right: auto;
    background: transparent;
    text-align: left;
}
.carousel-caption h1 {
    font-weight: 600;
    padding-bottom: 12px;    
}
.carousel-caption p {
    text-transform: uppercase;
    font-weight: 600;
}
.carousel-control.left, .carousel-control.right {
    background: none;
}
.pl-0, .px-0 {
    padding-left: 0rem !important;
}
.pr-0, .px-0 {
    padding-right: 0rem !important;
}
.pl-3, .px-3 {
    padding-left: 1rem !important;
}
.pr-3, .px-3 {
    padding-right: 1rem !important;
}
.pt-3, .py-3 {
    padding-top: 1rem !important;
}
.pb-3, .py-3 {
    padding-bottom: 1rem !important;
}
.pt-5, .py-5 {
    padding-top: 3rem !important;
}
.pb-5, .py-5 {
    padding-bottom: 3rem !important;
}

@media (min-width: 767px) {
    .pl-md-5 {
        padding-left: 3rem;
    }
    .pr-md-5 {
        padding-right: 3rem;
    }
}
.mt-2, .my-2 {
    margin-top: 0.5rem !important;
}
.mb-2, .my-2 {
    margin-bottom: 0.5rem !important;
}
.mt-3, .my-3 {
    margin-top: 1rem !important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}
.mt-4, .my-4 {
    margin-top: 1.5rem !important;
}
.mb-4, .my-4 {
    margin-bottom: 1.5rem !important;
}
.mt-5, .my-5 {
    margin-top: 3rem !important;
}
.mb-5, .my-5 {
    margin-bottom: 3rem !important;
}
.featured-2024 {
    position: relative; 
}
.featured-2024::before {
    content: url(../images/dots.png);
    background-repeat: no-repeat;
    position: absolute;
}
.featured-2024.inverse::before {
    content: none;
}
.featured-2024.inverse::after {
    content: url(../images/dots.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 0;
}
.text-box {
    padding: 90px 70px;
}
.text-box h3 {
    color: #fff;
}
.color1-bg {
    background: #4273ca;
    color: #fff;
}
.color1-bg h2 {
    color: #fff;
}
.img-rounded {
    border-radius: 9px;
}
img.overlay {
    position: absolute;
    z-index: 1;
    top: -59px;
    left: -67px;    
}
.news-2024 {
    background-image: url(../images/blob-1.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.news-box {
    -webkit-box-shadow: 0px 0px 49px -14px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 0px 49px -14px rgba(0,0,0,0.24);
    box-shadow: 0px 0px 49px -14px rgba(0,0,0,0.24);
    padding: 40px;
    border-radius: 9px;
    background: #fff;
    margin-bottom: 30px;
    min-height: 325px;
}
.news-box a {
    color: inherit;
}
.news-box a:hover {
    color: #4273ca;
}
.news-box p {
    margin-bottom: 0;
}
.news-icon {
    background: #eee;
    padding: 13px;
    border-radius: 33px;
    font-size: 23px;
    margin-bottom: 20px;
    color: #4273ca;
}
.news-box a:hover .news-icon {
    color: #212121;
}
.d-flex {
    display: flex;
}
.aling-items-center {
    align-items: center;
}
.bg-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 100px;
    padding-bottom: 100px;
    color: #fff;
}
.bg-image h2, .bg-image p {
    color: #fff;
}
.z-2 {
    z-index: 2;
}
.w-100 {
    width: 100%!important;
}
.form-box {
    -webkit-box-shadow: 0px 0px 49px -14px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 0px 49px -14px rgba(0,0,0,0.24);
    box-shadow: 0px 0px 49px -14px rgba(0,0,0,0.24);
    padding: 40px;
    border-radius: 9px;
    background: #fff;
}
.form-group span {
    font-weight: 600;
    color: #1a1a1a;
    font-size: 13px;
}
.form-group i {
    color: red;
    font-size: 12px;
}
.form-group input, .form-group textarea {
    background: #FAFAFA;
    border-radius: 5px;
    margin-bottom: 10px;
}
.form-group small {
    line-height: 1.9rem;
    display: block;
}
footer {
    background:#4273ca;
    padding-top: 4rem;
    padding-bottom: 4rem;
}
footer ul {
    padding-left: 0;
}
footer li {
    list-style: none;
}
footer li a, footer a {
    color: #fff;
    font-size: 16px;
}
footer li a:hover, footer a:hover {
    color:#fff;
    opacity: 0.7;
}
footer hr {
    opacity: 0.3;
}
.navbar-default .navbar-toggle {
    background: rgba(0, 0, 0, 0.5);
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #000;
}
.position-relative {
    position: relative;
    z-index: 1;
}
.banner-intro-int {
    padding: 180px 0 12px;
    border-radius: 0 0 150px 0;
    position: relative;
    overflow: hidden;
}
.banner-intro-int .title {
    z-index: 1;
    margin-top: 20px;
}
.mask.intro {
    background: rgba(66, 115, 202, 0.9);
}
hr.blue {
    border-top: 1px solid rgba(66, 115, 202, 1);
    max-width: 80px;
    text-align: center;
    float: none;
    margin: 0 auto;
}
.blue {
    color: #4273ca;
}
.thumbnail {
    margin-bottom: 0;
}
.familias .productoBox {
    border-bottom: none;
}
.grayscale {
    filter: grayscale(100%);
}
.sede-box {
    -webkit-box-shadow: 0px 0px 49px -14px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0px 0px 49px -14px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 0px 49px -14px rgba(0, 0, 0, 0.24);
    border-radius: 9px;
    background: #fff;
    margin-bottom: 30px;
}
.sede-box .text-cont {
    padding: 40px 30px;
}
.img-banner-int {
    min-height: 500px;
}
.img-border-blue {
    border: solid 1px #4273ca;
}
.bg-grey {
    background: #f7f7f7;
}
.product-text-box {
    padding: 40px;
}
img.product-img {
    width: 100%;
    border-radius: 9px;
    border: solid 1px #4273ca;
}